Bug 113319 - Missing man pages for POSIX semaphore functions
Summary: Missing man pages for POSIX semaphore functions
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-12 15:50 UTC by Markku Kolkka
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 13:12:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Markku Kolkka 2004-01-12 15:50:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
There are no man pages for the following POSIX semaphore functions:
sem_close()
sem_open()
sem_unlink()
The functions are in the library and can be called without problems.

Version-Release number of selected component (if applicable):
glibc-devel-2.3.2-101.1

How reproducible:
Always

Steps to Reproduce:
1. man sem_open

    

Actual Results:  "No manual entry for sem_open"

Expected Results:  man page displayed

Additional info:

Comment 1 Ulrich Drepper 2004-09-28 09:25:13 UTC
glibc does not come with man pages.  Reassigned.


Note You need to log in before you can comment on or make changes to this bug.